/* Left menu*/
ul.left-menu
{
	position: relative;
	display: flex;
	justify-content: flex-end;
	list-style:none;
	margin:0; 
	padding:0;
}

ul.left-menu li
{
	padding: 0;
	display:inline;
	height:41px;
	margin-left:24px;
	line-height:41px;
}

/* ul.left-menu li:first-child {margin-left:0} */
/* ul.left-menu li:last-child {margin-left:14px;text-decoration:underline!important} */

ul.left-menu li a
{
	font-size: 14px;
	line-height:150%;
	font-weight:normal;
	text-decoration:none;
	color:#76767A!important
}

ul.left-menu li a:visited
{
	color:#76767A;
}

ul.left-menu li a:hover
{
	color:#282828!important;
	text-decoration:underline
}


ul.left-menu li a.selected:link,
ul.left-menu li a.selected:visited,
ul.left-menu li a.selected:active,
ul.left-menu li a.selected:hover
{
	color:#76767A;
}

.header-top-icon {
	display: inline;
	margin-left: 17px;
	position: relative;
	line-height: normal;
}

.header-top-icon a {
	vertical-align: middle;
	line-height: normal;
}

.vk_icon {background:url(../local/templates/florcat/components/bitrix/menu/header_top_menu/images/vk.svg) no-repeat}
.tg_icon {background:url(../local/templates/florcat/components/bitrix/menu/header_top_menu/images/tg.svg) no-repeat}
.whp_icon {background:url(../local/templates/florcat/components/bitrix/menu/header_top_menu/images/whp.svg) no-repeat}
.inst_icon {background:url(../local/templates/florcat/components/bitrix/menu/header_top_menu/images/inst.svg) no-repeat}
.vk_icon, .tg_icon, .whp_icon, .inst_icon  {width:20px;height:20px;display:inline-block;margin-left:3px;margin-top: -1px;}

@media (max-width: 991px){
	.bx-header ul.left-menu{
		float: none;
		/* display: flex; */
		flex-wrap: wrap;
		width: calc(100% - 30px);
		position : absolute;
		justify-content: space-between;
		top:0
	}
	.bx-header ul.left-menu li{display: none}

	.bx-header .left-menu li:nth-last-child(3)>a {display:none}
	.bx-header .left-menu li:nth-last-child(3),
	.bx-header .left-menu li:last-child{
		display: inline;
		margin: 0;
	}
}